## golang-github-secure-systems-lab-go-securesystemslib 0.4.0

=== debian/changelog ===
golang-github-secure-systems-lab-go-securesystemslib (0.4.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 04:40:04 +0530

golang-github-secure-systems-lab-go-securesystemslib (0.4.0-2) unstable; urgency=medium

  * Source-only reupload to unstable, no changes

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Sep 2023 06:43:44 -0400

golang-github-secure-systems-lab-go-securesystemslib (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1030555)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Feb 2023 19:03:23 -0500
