=== debian/control ===
Source: golang-github-secure-systems-lab-go-securesystemslib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-secure-systems-lab-go-securesystemslib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-secure-systems-lab-go-securesystemslib.git
Homepage: https://github.com/secure-systems-lab/go-securesystemslib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/secure-systems-lab/go-securesystemslib

Package: golang-github-secure-systems-lab-go-securesystemslib-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Cryptographic routines for Golang Secure Systems Lab projects at NYU (library)
 A library that provides cryptographic and general-purpose functions for
 Go Secure Systems Lab projects at NYU.
