=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	DH_GOLANG_EXCLUDES=dsse \
	dh_auto_test -O--builddirectory=_build -O--buildsystem=golang
