## golang-github-secure-systems-lab-go-securesystemslib 0.7.0

=== debian/changelog ===
golang-github-secure-systems-lab-go-securesystemslib (0.7.0-3) unstable; urgency=medium

  * Add Breaks to containers/image, sigstore/sigstore dev packages

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Oct 2023 10:10:14 -0400

golang-github-secure-systems-lab-go-securesystemslib (0.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 10:14:54 -0400

golang-github-secure-systems-lab-go-securesystemslib (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Oct 2023 06:12:15 -0400
