## golang-github-secure-systems-lab-go-securesystemslib 0.8.0

=== debian/changelog ===
golang-github-secure-systems-lab-go-securesystemslib (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 24 Jan 2024 16:19:37 +0100

golang-github-secure-systems-lab-go-securesystemslib (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Bump Breaks to sigstore/sigstore

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Jan 2024 23:40:20 +0100
