=== debian/control ===
--- 
+++ 
@@ -23,8 +23,7 @@
          golang-golang-x-crypto-dev,
          ${misc:Depends}
 Breaks: golang-github-containers-image-dev (<< 5.28),
-        golang-github-sigstore-sigstore-dev (<< 1.4.0-3~),
+        golang-github-sigstore-sigstore-dev (<< 1.8.0~),
 Description: Cryptographic routines for Golang Secure Systems Lab projects at NYU (library)
  A library that provides cryptographic and general-purpose functions for
  Go Secure Systems Lab projects at NYU.
-
