## golang-github-secure-systems-lab-go-securesystemslib 0.9.0

=== debian/changelog ===
golang-github-secure-systems-lab-go-securesystemslib (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Add myself to Uploaders.
  * Standards-Version: 4.7.0.
  * Add lintian-overrides.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Dec 2024 17:52:55 +0100
