=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-secure-systems-lab-go-securesystemslib
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Simon Josefsson <simon@josefsson.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +10,7 @@
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-secure-systems-lab-go-securesystemslib
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-secure-systems-lab-go-securesystemslib.git
 Homepage: https://github.com/secure-systems-lab/go-securesystemslib
