=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_INSTALL_EXTRA := signerverifier/test-data
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
